.header {
  display: flex;
  justify-content: space-between;
  background-color: rgb(50, 167, 145);
}

.trybewarts-login {
  display: flex;
}

main {
  display: flex;
}

#evaluation-form {
  width: 675px;
  display: flex;
  flex-direction: column;
}

#trybewarts-forms-logo {
  height: 500px;
}

.evaluation-form-row {
  display: flex;
  flex-flow: row wrap;
}

footer {
  text-align: center;
}
